STRUCT SYSTEMTIME(3)

NAME
boost::date_time::winapi::SYSTEMTIME

SYNOPSIS

// In header: <boost/date_time/filetime_functions.hpp>
struct SYSTEMTIME {
  boost::uint16_t wYear;
  boost::uint16_t wMonth;
  boost::uint16_t wDayOfWeek;
  boost::uint16_t wDay;
  boost::uint16_t wHour;
  boost::uint16_t wMinute;
  boost::uint16_t wSecond;
  boost::uint16_t wMilliseconds;
};